/** Shopify CDN: Minification failed

Line 119:1 Expected "}" to go with "{"

**/
.prd-block_options .swatches {
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-start !important;
}

.prd-block_options .swatches > *:first-child {
    width: 100% !important;
    font-weight: 600 !important;
    margin-bottom: 12px !important;
    display: block !important;
    text-align: left !important;
}

.product-siblings-wrapper .option-label {
    font-size: 16px !important;
    font-weight: 600 !important; 
    color: #282828 !important;
}

.product-siblings-wrapper {
    margin-top: 0px !important;
    margin-bottom: 16px !important;

}

.prd-block_options {
    margin-top: 0px !important;
    margin-bottom: 20px !important;
}

.prd-block_price--actual {
    font-size: 24px !important;
    font-weight: 200 !important;
    color: #545454 !important;
    letter-spacing: -0.5px !important;
}

.prd-block_price--old {
    font-size: 16px !important; 
    font-weight: 200 !important;
    color: #b8b8b8 !important;
}

.prd-block_price--savings {
    font-size: 13px !important;
}

.prd-block_price-old-wrap {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    gap: 8px !important;
}

.prd-block_price--text {
    display: inline-flex !important;
    width: auto !important;
    margin: 0 !important;
}

@media screen and (max-width: 767px) {
    .prd-block_price--actual {
        white-space: nowrap !important;
        display: inline-block !important;
        font-size: 22px !important;
        line-height: 1 !important;
    }

    .prd-block_price {
        display: flex !important;
        flex-wrap: wrap !important;
        align-items: baseline !important;
        gap: 6px !important;
    }

    .prd-block_price--old {
        font-size: 14px !important;
        white-space: nowrap !important;
    }

    .prd-block_price--savings {
        display: block !important;
        width: 100% !important;
        font-size: 12px !important;
        margin-top: 2px !important;
    }
    
    .prd-block_info-top.prd-block_info_item {
        margin-top: 35px !important;
    }

    .prd-block_price-old-wrap {
        gap: 4px !important; /* Espaço mínimo, apenas para não "colar" */
        margin-left: 0 !important; 
    }
    
    .prd-block_price--old,
    .prd-block_price--text {
        margin: 0 !important;
        padding: 0 !important;
    }
    
    @media screen and (max-width: 575px) {
    .colami-minicart-qty-price-wrap .minicart-prd-price {
        font-size: 13px !important; 
    }

    .colami-minicart-qty-price-wrap .qty-changer {
        transform: scale(0.90);
        transform-origin: left center;
    }
    
}